“Compilation is not supported for following modules: android. Unfortunately you can't have non-Gradle Java modules and Android-Gradle modules in one project” Code Answer

You may not remember next time either, so install Grepper.


Compilation is not supported for following modules: android. Unfortunately you can't have non-Gradle Java modules and Android-Gradle modules in one project
java by Tense Tarantula on Mar 17 2020 Donate


Java queries related to “Compilation is not supported for following modules: android. Unfortunately you can't have non-Gradle Java modules and Android-Gradle modules in one project”



Learn how Grepper helps you improve as a Developer!




INSTALL GREPPER FOR CHROME



All Java Answers